Bug#457149: python-gnome2: does not map bonobo.ui properly

Michael Johnson redbeard at mdjohnson.us
Thu Dec 27 04:01:46 UTC 2007

On Tue, 25 Dec 2007 15:10:37 -0600, Josselin Mouette <joss at debian.org>  

> Hi,
> This could be caused by the missing dependency on python-pyorbit, but
> only if it has been automatically removed from your system during the
> upgrade.
> Does 2.20.1-2 work for you?

Thank you for the work...

Unfortunately, 2.20.1-2 is not available for i386 yet. As soon as it  
becomes available I'll let you know. In the meantime, manually adding  
python-pyorbit did fix the issue.


It's Michael. No, really. It is. I'm not kidding.
[-- Move along. Nothing to see here --]

More information about the pkg-gnome-maintainers mailing list